html, body {
	margin: 0;
	padding: 0;
}
body {
	background: url('../img/bg_top.png');
	background-position: top center;
	background-repeat: repeat-x;
	font-family: 'Open Sans';
}
.container { width: 1170px; margin: 0 auto; }
hr {
    border-top: 1px solid #8c4104;
    border-bottom: 1px solid #a94e05;
}

/* HEADER */
header {
    padding: 40px 0 0;
}
nav {
    overflow: hidden;
}
#nav {
    list-style: none;
    margin: 0;
}
#nav > li > a {
    float: left;
    font-size: 20px;
    color: #444443;
    border-bottom: 4px solid #bebebe;
    padding-bottom: 10px;
    margin-right: 40px;
    margin-top: 40px;
    margin-bottom: 30px;
}
#nav > li {
    float: left;
}
#nav > li.active > a, #nav > li > a:hover {
    border-color: #8c4104;
    text-decoration: none;
}
#nav .drop-down-inner {
	position: absolute;
	height: 0px;
	display: none;
}
#nav .drop-down-inner a:hover {
	text-decoration: none;
	background: #eee;
}
#nav .drop-down:hover + .drop-down-inner, #nav .drop-down-inner:hover {
	display: inherit;
}
#nav .drop-down-inner ul {
    position: relative;
    top: 70px;
    z-index: 99;
    margin: 0;
    list-style: none;
}
#nav .drop-down-inner ul li a {
    background: #f9f9f9;
    display: block;
    padding: 10px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
/* SOCIAL ICONS */
.social-icons a > img {
	opacity: 0.8;
}
.social-icons a:hover > img {
	opacity: 1;
}
/* VIEW SECTION 1 */
#view_section_1 p {
    font-size: 14pt;
    line-height: 20pt;
    color: #444443;
}
/* CAROUSEL */
.carousel-control {
    top: 51%;
    border-radius: 0px;
    line-height: 27px;
}
/* LATEST NEWS */
.news_post > .news_title {
    font-weight: 600;
    font-size: 13pt;
}
/* CONTACT US */
#contact-us label {
    width: 100px;
    float: left;
    display: inline-block;
    font-weight: bold;
}
#contact-us .input-xxxlarge {
    width: 745px;
}
/* FOOTER */
footer {
    background: url('../img/cockatoo.jpg');
    border-top: 1px solid #afafaf;
    margin-top: 40px;
}

footer h3 {
    margin-top: 10px;
    text-transform: uppercase;
    color: #525252;
    font-size: 14pt;
}
footer img {
	text-align: center;
	padding: 80px;
}
/* GALLERY */
#gallery .thumbnail {
    width: 127px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}
.gallery-item > img {
    border-bottom: 1px solid #C2C2C2;
    margin-bottom: 10px;
	padding-bottom: 10px;
}
.gallery-item {
    border: 1px solid #C2C2C2;
    padding: 10px;
}
.fluid-list span {
    display: inline-block;
    width: 150px;
    font-weight: 600;
}

/* HELPERS */
.tc { text-align: center !important; }
.tr { text-align: right !important; }
.pad10 { padding: 10px; }
.mtop10 { padding-top: 10px; }
.cl { clear: both; }
.nf { float: none !important; }